re back track to older versions of firefox

Jerry Lapham rjlapham at
Wed Dec 23 22:16:40 GMT 2009

On Wednesday 23 December 2009 03:28:47 pm ray burke wrote:

> can any one help,
> just the other day firefox 3 updated to firefox 3.0.16 and this is not
> working poperly as cant
> connect to sites when I dialup using kpp in Kubuntu 8.0.4, so how can
> I go back to ff3?

I'd suggest you download version 3.5 from Firefox and install and run it 
instead.  That's what newer versions of Kubuntu use.  You might also want to 
consider upgrading to Kubuntu 9.10.

I've tried 8.10 and 9.04 on separate partitions but didn't care for KDE 4.x, 
so I stayed with 8.04 and KDE 3.5.10 for my "production" system.  Now I also 
have 9.10 with KDE 4.3 and I'm mostly using it now.

Jerry Lapham
Monroe, OH  45050
rjlapham at
"Give me straight vanilla," said Tom plainly.

More information about the kubuntu-users mailing list